.top-header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 50px;
  background-color: #ffcc00; /* amarelo */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 100px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
  z-index: 1000;
}

.social-icons {
  display: flex;
  align-items: center;
}

.social-icons a {
  margin-right: 10px;
  text-decoration: none;
}

.social-icons img {
  width: 24px;
  height: 24px;
  vertical-align: middle;
}

.social-icons .youtube {
  width: 28px;
  height: 28px;
  vertical-align: middle;
}

.user-info img {
  width: 34px;
}

.user-info {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #06364d; /* azul petróleo */
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.exit-button {
  background-color: #dc3545; /* vermelho */
  color: white;
  border: none;
  padding: 8px 16px;
  border-radius: 4px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s ease;
  margin-left: 5px;
}

.exit-button:hover {
  background-color: #c82333; /* vermelho mais escuro no hover */
}